SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Conditions of Use
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:QName

fn:QName( string $paramURI, string $paramLocal) → QName

Function signature

$paramURI | xs:string
$paramLocal | xs:string
Result | xs:QName

Constructs a QName value from a URI and local name. The second argument may be a lexical QName, and the prefix of the lexical QName is returned in the constructed value, for use if it is converted back to a string.

XPath 2.0 Specification

Next